*,
*::before,
*::after {
	box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

ul[role="list"],
ol[role="list"] {
	list-style: none;
}

html:focus-within {
	scroll-behavior: smooth;
}

body {
	min-height: 100vh;
	text-rendering: optimizeSpeed;
	line-height: 1.5;
}

a:hover {
	text-decoration: none;
}

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

img {
	max-width: 100%;
	display: block;
}

input,
button,
textarea,
select {
	font: inherit;
}

body.page-top,
body.page-contentspages {
	font-feature-settings: normal;
}

@media (prefers-reduced-motion: reduce) {
	html:focus-within {
		scroll-behavior: auto;
	}

	*,
	*::before,
	*::after {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
	}
}

:root {
	--color-black: #222;
	--color-white-1: #ffffff;
	--color-white-2: #f2f2f2;
	--color-gray-1: #666666;
	--color-gray-2: #e2e2e2;
	--color-red: #961824;
	--font-en: "Poppins", sans-serif;
	--font-ja: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	--short-transition-time: 0.3s;
	--medium-transition-time: 0.5s;
	--long-transition-time: 0.8s;
	--default-ease: ease;
	--default-hover-opacity: 0.5;
	--banner-hover-opacity: 0.85;
	--width-max: 1280px;
	--width-min: 1280px;
	--header-color: #fff;
}

@media screen and (min-width: 768px) {
	.sp-only {
		display: none !important;
	}
}

@media screen and (max-width: 768px) {
	.pc-only {
		display: none !important;
	}
}

html {
	color: var(--color-black, #222);
}

body {
	width: 100%;
	min-height: 100lvh;
}

.wrapper {
	padding-top: 60px;
}

@media screen and (min-width: 768px) {
	body {
		/* min-width: var(--width-min) */
	}

	.wrapper {
		padding-top: 64px;
	}
}

footer {
	position: sticky;
	top: 100%;
}

img {
	height: auto;
}

a {
	text-decoration: none;
	color: inherit;
}

header {
	z-index: 50;
	position: relative;
}

footer {
	z-index: 1;
	position: relative;
}

.main-wrapper {
	position: relative;
	overflow: clip;
	z-index: 5;
	position: relative;
}

.u-anime.base_anime {
	opacity: 0;
	transform: translateY(20px);
}

.u-anime.base_anime.is_anime {
	opacity: 1;
	transform: translateY(0px);
	transition:
		opacity var(--medium-transition-time) var(--default-ease, ease),
		transform var(--medium-transition-time) var(--default-ease, ease);
}

a.list__item.u-anime.base_anime.is_anime:hover img,
a.news__item.u-anime.base_anime.is_anime:hover img {
	opacity: 1;
}

@media screen and (min-width: 768px) {
	.footer {
		background-color: var(--color-gray-2, #e2e2e2);
	}

	.footer__inner {
		position: relative;
		padding-top: 50px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		gap: 10px;
		font-feature-settings: "palt";
	}

	.footer__logo {
		margin: 0 auto;
		width: auto;
	}

	.footer__logo svg {
		display: block;
		width: 76px;
		height: auto;
	}

	.footer__logo img {
		display: block;
		width: 103px;
		height: auto;
	}

	.footer__items {
		width: 100%;
		padding: 40px 0 39px 0;
		border-bottom: 1px solid var(--color-white-2, #f2f2f2);
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		gap: 20px;
	}

	.footer__items:nth-of-type(3) {
		padding-bottom: 36px;
	}

	.footer__items-title {
		color: var(--color-gray-1, #666666);
		font-family: var(--font-en);
		text-align: center;
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
	}

	.footer__items-list {
		display: flex;
		justify-content: center;
		align-items: flex-start;
		text-align: center;
		font-family: var(--font-en);
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
	}

	.footer__items-list--ja {
		font-size: 14px;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 1.8;
		letter-spacing: 0.56px;
	}

	.footer__items--last .footer__items-list--ja {
		line-height: 1.4;
	}

	.footer__items-item {
		width: 140px;
		cursor: pointer;
	}

	.footer__items--last .footer__items-item {
		width: 160px;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.footer__items-item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.footer__items-item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (min-width: 768px) {
	.footer__info {
		padding-top: 30px;
		padding-bottom: 30px;
		color: var(--color-gray-1, #666666);
	}

	.footer__info-sns {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 30px;
		height: 20px;
	}

	.footer__info-sns > .footer__info-item {
		width: 20px;
		height: 20px;
	}

	.footer__info-sns > .footer__info-item svg {
		width: 20px;
		height: 20px;
	}

	.footer__info-items {
		margin-top: 20px;
		display: flex;
		gap: 20px;
		font-family: var(--font-ja);
		font-size: 10px;
		font-style: normal;
		font-weight: 500;
		line-height: 1.8;
		letter-spacing: 1px;
	}

	.footer__info-item {
		cursor: pointer;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.footer__info-item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.footer__info-item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (min-width: 768px) {
	.footer__info-copyright {
		margin-top: 20px;
		font-size: 10px;
		font-family: var(--font-en);
		font-style: normal;
		font-weight: 400;
		line-height: 1.8;
		letter-spacing: 1px;
		text-align: center;
	}
}

@media screen and (max-width: 768px) {
	.footer {
		background-color: var(--color-gray-2, #e2e2e2);
	}

	.footer__inner {
		position: relative;
		padding-top: 50px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		gap: 5px;
	}

	.footer__logo {
		margin: 0 auto;
		width: auto;
	}

	.footer__logo svg {
		display: block;
		width: 76px;
		height: auto;
	}

	.footer__logo img {
		display: block;
		width: 94px;
		height: auto;
	}

	.footer__items {
		width: calc(100% - 40px);
		margin: auto;
		padding: 40px 0;
		border-bottom: 1px solid var(--color-white-2, #f2f2f2);
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		gap: 30px;
	}

	.footer__items-title {
		color: var(--color-gray-1, #666666);
		font-family: var(--font-en);
		text-align: center;
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
		width: 100%;
	}

	.footer__items:nth-of-type(3) {
		gap: 25px;
		padding-bottom: 35px;
	}

	.footer__items--last {
		padding-top: 43px;
	}

	.footer__items-list {
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		width: 100%;
		gap: 30px 10px;
		text-align: center;
		font-family: var(--font-en);
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
	}

	.footer__items-list--ja {
		font-size: 14px;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 1.8;
		letter-spacing: 0.56px;
		gap: 15px 10px;
	}

	.footer__items--last .footer__items-list--ja {
		line-height: 1.4;
		gap: 20px 10px;
	}

	.footer__items-item {
		width: 140px;
		cursor: pointer;
	}

	.footer__items--last .footer__items-item {
		width: calc((100% - 10px) / 2);
	}

	.footer__info {
		padding-top: 30px;
		padding-bottom: 20px;
		color: var(--color-gray-1, #666666);
		width: 100%;
	}

	.footer__info-sns {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 25px;
		height: 20px;
	}

	.footer__info-sns > .footer__info-item {
		width: 20px;
		height: 20px;
	}

	.footer__info-sns > .footer__info-item svg {
		width: 20px;
		height: 20px;
	}

	.footer__info-items {
		margin-top: 20px;
		display: flex;
		justify-content: center;
		gap: 20px;
		font-family: var(--font-ja);
		font-size: 10px;
		font-style: normal;
		font-weight: 500;
		line-height: 1.8;
		letter-spacing: 1px;
		width: 100%;
	}

	.footer__info-item {
		cursor: pointer;
	}
}

@media screen and (max-width: 768px) and (any-hover: hover) {
	.footer__info-item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.footer__info-item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (max-width: 768px) {
	.footer__info-copyright {
		margin-top: 25px;
		font-size: 10px;
		font-family: var(--font-en);
		font-style: normal;
		font-weight: 400;
		line-height: 1.8;
		letter-spacing: 1px;
		text-align: center;
	}
}

@media screen and (min-width: 768px) {
	.footerMagazine {
		font-family: var(--font-ja);
		background-color: var(--color-white-1, #ffffff);
		border-top: 1px solid var(--color-gray-2, #e2e2e2);
	}

	.footerMagazine--top {
		background-color: var(--color-white-2, #f2f2f2);
		border-top: 1px solid var(--color-gray-2, #e2e2e2);
	}

	.footerMagazine__inner {
		padding: 50px 40px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footerMagazine__title {
		text-align: center;
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
		line-height: 140%;
		letter-spacing: 0.8px;
	}

	.footerMagazine__text {
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.64px;
		margin-top: 20px;
	}

	.footerMagazine__button {
		display: block;
		width: 170px;
		margin-inline: auto;
		font-family: var(--font-ja);
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		text-align: center;
		border-radius: 32px;
		border: 1px var(--color-black, #222222) solid;
		color: var(--color-black, #222);
		background-color: rgba(34, 34, 34, 0);
		padding: 12px 0px;
		margin-top: 25px;
		pointer-events: all;
		cursor: pointer;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.footerMagazine__button {
		transition:
			opacity var(--medium-transition-time) var(--default-ease, ease),
			transform var(--medium-transition-time) var(--default-ease, ease),
			background-color var(--medium-transition-time) var(--default-ease, ease),
			color var(--medium-transition-time) var(--default-ease, ease) !important;
	}

	.footerMagazine__button:hover {
		background-color: var(--color-black, #222);
		text-decoration: none;
		color: var(--color-white-2, #f2f2f2);
	}
}

@media screen and (max-width: 768px) {
	.footerMagazine {
		font-family: var(--font-ja);
		background-color: var(--color-white-1, #ffffff);
		border-top: 1px solid var(--color-gray-2, #e2e2e2);
	}

	.footerMagazine--top {
		background-color: var(--color-white-2, #f2f2f2);
		border-top: 1px solid var(--color-gray-2, #e2e2e2);
	}

	.footerMagazine__inner {
		padding: 50px 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 20px;
	}

	.footerMagazine__title {
		text-align: center;
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
		line-height: 140%;
		letter-spacing: 0.8px;
	}

	.footerMagazine__text {
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 1.67px;
		text-align: center;
	}

	.footerMagazine__button {
		display: block;
		width: 170px;
		margin-inline: auto;
		font-family: var(--font-ja);
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		text-align: center;
		border-radius: 32px;
		border: 1px var(--color-black, #222222) solid;
		color: var(--color-black, #222);
		background-color: rgba(34, 34, 34, 0);
		padding: 11px 0px;
		pointer-events: all;
		cursor: pointer;
	}
}

.header {
	color: var(--header-color);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 50;
	width: 100%;
	transition:
		transform var(--medium-transition-time) var(--default-ease, ease),
		color var(--medium-transition-time) var(--default-ease, ease);
}

.header--black {
	--header-color: #222;
	background-color: var(--color-white-1, #ffffff);
}

.header--white {
	--header-color: #fff;
}

.header--isScroll {
	transform: translateY(-100%);
}

.header--mvHide {
	--header-color: #222;
	background-color: var(--color-white-1, #ffffff);
}

.header--mvHide .header__logo {
	opacity: 1 !important;
	pointer-events: all !important;
}

.header.is_open {
	--header-color: #222 !important;
	transform: translateY(0) !important;
}

@media screen and (min-width: 768px) {
	.header.is_open {
		background-color: rgba(255, 255, 255, 0);
	}
}

@media screen and (max-width: 768px) {
	.header.is_open {
		background-color: var(--color-white-1, #ffffff);
	}
}

.header.is_open .header__box {
	--header-color: #222;
}

.header.is_open .header__box-item--search {
	--header-color: #22222200 !important;
	pointer-events: none;
}

.header.is_open .header__box-item--map {
	--header-color: #22222200 !important;
	pointer-events: none;
	color: rgba(34, 34, 34, 0) !important;
}

.header.is_open .header__box-item--favorite {
	--header-color: #22222200 !important;
	pointer-events: none;
}

.header.is_open .header__box-item--cart {
	--header-color: #22222200 !important;
	pointer-events: none;
	color: rgba(34, 34, 34, 0) !important;
}

.header.is_open .header__box-item--menu .header__box-icon span:nth-child(1) {
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

.header.is_open .header__box-item--menu .header__box-icon span:nth-child(2) {
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.header__box-item--menu .header__box-icon span {
	transition:
		top var(--short-transition-time) var(--default-ease, ease),
		transform var(--short-transition-time) var(--default-ease, ease),
		background var(--short-transition-time) var(--default-ease, ease);
}

@media screen and (min-width: 768px) {
	.header.is_open .header__logo {
		--header-color: #22222200;
	}
}

@media screen and (max-width: 768px) {
	.header.is_open .header__logo {
		opacity: 1 !important;
	}
}

.header__logo svg {
	display: block;
}

.header__logo--hidden {
	opacity: 0;
	pointer-events: none;
	transition: opacity var(--short-transition-time) var(--default-ease, ease);
}

@media screen and (min-width: 768px) {
	.header__inner {
		height: 64px;
		padding: 0 40px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		position: relative;
	}

	.header__logo {
		width: -moz-fit-content;
		width: fit-content;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.header__logo svg {
		width: 85px;
		height: 16px;
		display: block;
	}

	.header__box {
		display: flex;
		gap: 15px;
	}

	.header__box-item {
		display: flex;
		align-items: center;
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		cursor: pointer;
		gap: 5px;
	}

	.header__box-item--cart {
		gap: 1px;
	}

	.header__box-item-count {
		font-size: 13px;
		font-style: normal;
		font-family: var(--font-en);
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
		transition: color var(--short-transition-time) var(--default-ease, ease);
	}

	.header__box-item-text {
		font-size: 14px;
		font-style: normal;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		transition: color var(--short-transition-time) var(--default-ease, ease);
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.header__box-item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.header__box-item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (min-width: 768px) {
	.header__box-icon {
		width: 25px;
		height: 25px;
	}

	.header__box-item--menu .header__box-icon {
		width: 25px;
		height: 30px;
		position: relative;
	}

	.header__box-item--menu .header__box-icon span {
		width: 100%;
		height: 1px;
		background-color: var(--header-color);
		position: absolute;
		left: 0;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.header__box-item--menu .header__box-icon span:nth-child(1) {
		top: calc(50% - 4px);
	}

	.header__box-item--menu .header__box-icon span:nth-child(2) {
		top: calc(50% + 4px);
	}

	.header__box-icon svg {
		width: 100%;
		height: 100%;
	}
}

@media screen and (max-width: 768px) {
	.header__inner {
		height: 60px;
		padding: 0 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		position: relative;
	}

	.header__logo {
		width: -moz-fit-content;
		width: fit-content;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.header__logo svg {
		width: 85px;
		height: 16px;
	}

	.header__box {
		display: flex;
		gap: 10px;
	}

	.header__box-item {
		display: flex;
		align-items: center;
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		cursor: pointer;
		gap: 5px;
	}

	.header__box-item--cart {
		gap: 1px;
	}

	.header__box-item--favorite {
		display: none;
	}

	.header__box-item-count {
		font-size: 13px;
		font-style: normal;
		font-family: var(--font-en);
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
		transition: color var(--short-transition-time) var(--default-ease, ease);
	}

	.header__box-item-text {
		display: none;
	}

	.header__box-icon {
		width: 25px;
		height: 25px;
	}

	.header__box-item--menu .header__box-icon {
		width: 25px;
		height: 30px;
		position: relative;
	}

	.header__box-item--menu .header__box-icon span {
		width: 100%;
		height: 1px;
		background-color: var(--header-color);
		position: absolute;
		left: 0;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.header__box-item--menu .header__box-icon span:nth-child(1) {
		top: calc(50% - 4px);
	}

	.header__box-item--menu .header__box-icon span:nth-child(2) {
		top: calc(50% + 4px);
	}

	.header__box-icon svg {
		width: 100%;
		height: 100%;
	}
}

.headerMenu {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 40;
	pointer-events: none;
}

.headerMenu.is_open {
	pointer-events: auto;
}

.headerMenu__bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0);
	-webkit-backdrop-filter: blur(0);
	backdrop-filter: blur(0);
	transition:
		background var(--short-transition-time) var(--default-ease, ease),
		-webkit-backdrop-filter var(--short-transition-time) var(--default-ease, ease);
	transition:
		background var(--short-transition-time) var(--default-ease, ease),
		backdrop-filter var(--short-transition-time) var(--default-ease, ease);
	transition:
		background var(--short-transition-time) var(--default-ease, ease),
		backdrop-filter var(--short-transition-time) var(--default-ease, ease),
		-webkit-backdrop-filter var(--short-transition-time) var(--default-ease, ease);
}

.headerMenu.is_open .headerMenu__bg {
	background: rgba(255, 255, 255, 0.05);
	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
}

.headerMenu__inner {
	width: -moz-fit-content;
	width: fit-content;
	height: 100vh;
	height: 100dvh;
	position: absolute;
	left: 0;
	top: 0;
	transform: translateX(-100%);
	transition: transform var(--short-transition-time) var(--default-ease, ease);
}

.is_open .headerMenu__inner {
	transform: translateX(0);
}

.headerMenu__box {
	background-color: var(--color-white-1, #fff);
}

.headerMenu__box.is_open {
	transform: translateX(0);
}

@media screen and (min-width: 768px) {
	.headerMenu__inner {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.headerMenu__box {
		width: 345px;
		height: 100%;
		overflow: auto;
	}

	.headerMenu__box--main {
		position: relative;
		z-index: 2;
		box-shadow: 8px 0px 15px 0px rgba(0, 0, 0, 0.1);
	}

	.headerMenu__box--sub {
		position: relative;
		z-index: 1;
		box-shadow: 8px 0px 15px 0px rgba(0, 0, 0, 0.1);
		transform: translateX(-150%);
		transition: transform var(--medium-transition-time) var(--default-ease, ease);
	}

	.headerMenu__box--main .headerMenu__box-inner {
		min-height: calc(100vh - 150px);
		padding-top: 60px;
	}

	.headerMenu__box--sub .headerMenu__box-inner {
		min-height: 100vh;
		padding-top: 60px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.headerMenu__info {
		position: sticky;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: var(--color-white-2, #f2f2f2);
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.headerMenu__info-icon {
		width: 20px;
		height: 20px;
	}

	.headerMenu__info-icon svg {
		width: 100%;
		height: 100%;
	}

	.headerMenu__info-text {
		font-size: 14px;
		font-style: normal;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		color: var(--color-gray-1, #666666);
	}

	.headerMenu__info-item {
		height: 45px;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		gap: 8px;
		font-size: 14px;
		font-style: normal;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		color: var(--color-gray-1, #666666);
		padding: 0 20px;
		cursor: pointer;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.headerMenu__info-item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.headerMenu__info-item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (min-width: 768px) {
	.headerMenu__items + .headerMenu__items {
		margin-top: 30px;
	}

	.headerMenu__items--last {
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 1px solid var(--color-gray-2, #e2e2e2);
	}

	.headerMenu__items--last .headerMenu__item {
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		color: var(--color-black, #222);
		padding: 12px 40px;
	}

	.headerMenu__item {
		display: block;
		width: 100%;
		padding: 13px 40px;
		color: var(--color-black, #222);
		text-align: left;
		font-family: var(--font-ja);
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.64px;
		cursor: pointer;
		position: relative;
	}

	.headerMenu__item--toggle.is_open .headerMenu__item-icon svg {
		transform: rotateY(180deg);
		transform-origin: center;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.headerMenu__item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.headerMenu__item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (min-width: 768px) {
	.headerMenu__item-icon {
		width: 25px;
		height: 25px;
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
	}

	.headerMenu__item-icon svg {
		width: 100%;
		height: 100%;
		transition: transform var(--short-transition-time) var(--default-ease, ease);
	}

	.headerMenu__brands {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 10px;
		padding-bottom: 60px;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.headerMenu__brand {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.headerMenu__brand:hover {
		opacity: var(--banner-hover-opacity, 0.85);
	}
}

@media screen and (min-width: 768px) {
	.headerMenu__brand img {
		display: block;
	}

	.headerMenu__back {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.headerMenu__inner {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		width: 100%;
	}

	.headerMenu__box {
		width: 100%;
		height: 100%;
		overflow: auto;
		position: relative;
	}

	.headerMenu__box--main {
		position: relative;
		z-index: 2;
	}

	.headerMenu__box--sub {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 3;
		transform: translateX(-150%);
		transition: transform var(--medium-transition-time) var(--default-ease, ease);
	}

	.headerMenu__box--main .headerMenu__box-inner {
		min-height: calc(100vh - 150px);
		padding-top: 60px;
	}

	.headerMenu__box--sub .headerMenu__box-inner {
		min-height: 100vh;
		padding-top: 60px;
	}

	.headerMenu__info {
		position: sticky;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: var(--color-white-2, #f2f2f2);
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.headerMenu__info-icon {
		width: 20px;
		height: 20px;
	}

	.headerMenu__info-icon svg {
		width: 100%;
		height: 100%;
	}

	.headerMenu__info-text {
		font-size: 14px;
		font-style: normal;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		color: var(--color-gray-1, #666666);
	}

	.headerMenu__info-text span img {
		margin: 0 !important;
	}

	.headerMenu__info-item {
		height: 45px;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		gap: 8px;
		font-size: 14px;
		font-style: normal;
		font-family: var(--font-ja);
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		color: var(--color-gray-1, #666666);
		padding: 0 20px;
		cursor: pointer;
	}

	.headerMenu__items + .headerMenu__items {
		margin-top: 20px;
	}

	.headerMenu__items--last {
		padding-top: 20px;
		padding-bottom: 80px;
		margin-top: 30px;
		border-top: 1px solid var(--color-gray-2, #e2e2e2);
	}

	.headerMenu__items--last .headerMenu__item {
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.56px;
		color: var(--color-black, #222);
		padding: 12px 20px;
	}

	.headerMenu__item {
		display: block;
		width: 100%;
		padding: 13px 20px;
		color: var(--color-black, #222);
		text-align: left;
		font-family: var(--font-ja);
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.64px;
		cursor: pointer;
		position: relative;
	}
}

@media screen and (max-width: 768px) and (any-hover: hover) {
	.headerMenu__item {
		transition: opacity var(--short-transition-time) var(--default-ease, ease);
	}

	.headerMenu__item:hover {
		opacity: var(--default-hover-opacity, 0.5);
	}
}

@media screen and (max-width: 768px) {
	.headerMenu__item-icon {
		width: 25px;
		height: 25px;
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
	}

	.headerMenu__item-icon svg {
		width: 100%;
		height: 100%;
	}

	.headerMenu__brands {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 10px;
		padding-bottom: 60px;
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 20px;
	}

	.headerMenu__brand img {
		display: block;
	}

	.headerMenu__back {
		width: 100%;
	}

	.headerMenu__back-item {
		display: flex;
		align-items: center;
		justify-content: flex-end;
		flex-direction: row-reverse;
		gap: 10px;
		width: 100%;
		padding: 13px 20px;
		color: var(--color-black, #222);
		text-align: left;
		font-family: var(--font-ja);
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.64px;
		cursor: pointer;
		position: relative;
	}

	.headerMenu__back-icon {
		width: 25px;
		height: 25px;
		transform: rotate(180deg);
	}

	.headerMenu__back-icon svg {
		width: 100%;
		height: 100%;
	}
}

/* pager */
@media screen and (min-width: 768px) {
	body .pager {
		text-align: center;
	}

	.pager > .list__pagination {
		display: inline-block;
	}

	.list__pagination-inner {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 60px;
		margin-top: 60px;
	}

	.list__pagination-list {
		display: flex;
		align-items: center;
		justify-content: center;
		flex: 1;
		padding-left: 0;
		gap: 20px;
		margin: 0;
		font-family: var(--font-en);
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
	}

	.list__pagination-list li {
		list-style: none;
	}

	.list__pagination-item {
		font-family: var(--font-en);
		padding: 2px 5px;
		border-bottom: 1px solid rgba(150, 24, 36, 0);
	}

	.list__pagination-item--active {
		color: var(--color-red, #961824);
		border-bottom: 1px solid var(--color-red, #961824);
	}

	.list__pagination-inner {
		padding-left: 65px;
		padding-right: 65px;
		gap: 0;
		position: relative;
	}

	.list__pagination-inner .list__pagination-arrow--prev {
		position: absolute;
		left: 0;
	}

	.list__pagination-inner .list__pagination-arrow--next {
		position: absolute;
		right: 0;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.list__pagination-item {
		transition: color var(--short-transition-time) var(--default-ease, ease) border-bottom var(--short-transition-time) var(--default-ease, ease);
	}

	.list__pagination-item:hover {
		color: var(--color-red, #961824);
		border-bottom: 1px solid var(--color-red, #961824);
	}
}

@media screen and (min-width: 768px) {
	.list__pagination-item a {
		text-decoration: none;
	}

	.list__pagination-dot {
		padding: 5px;
	}

	.list__pagination-arrow {
		position: relative;
		cursor: pointer;
	}

	.list__pagination-arrow::after {
		content: "";
		width: 50px;
		height: 50px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.list__pagination-arrow--prev svg {
		transform: scaleX(-1);
	}
}

@media screen and (max-width: 768px) {
	.pager > .list__pagination {
		display: block;
	}

	.list__pagination-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 60px;
	}

	.list__pagination-list {
		display: flex;
		align-items: center;
		justify-content: center;
		flex: 1;
		padding-left: 0;
		gap: 15px;
		margin: 0;
		font-family: var(--font-en);
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		letter-spacing: 1.3px;
	}

	.list__pagination-list li {
		list-style: none;
	}

	.list__pagination-item {
		font-family: var(--font-en);
		padding: 2px 5px;
		border-bottom: 1px solid rgba(150, 24, 36, 0);
	}

	.list__pagination-item--active {
		color: var(--color-red, #961824);
		border-bottom: 1px solid var(--color-red, #961824);
	}

	.list__pagination-item a {
		text-decoration: none;
	}

	.list__pagination-dot {
		padding: 5px;
	}

	.list__pagination-arrow {
		position: relative;
		cursor: pointer;
	}

	.list__pagination-arrow::after {
		content: "";
		width: 50px;
		height: 50px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.list__pagination-arrow--prev svg {
		transform: scaleX(-1);
	}
}

/* 20240917～ 表示調整 */
span[data-ge-shippingswitcher-flag] .ge-flag-show {
	height: auto !important;
}

body:not(:has(.header--black)) .wrapper,
body:has(#kagayoi-header, #shinca-header, #icharoi-header, #hyacca-header) .wrapper {
	padding-top: 0;
}

body:has(#kagayoi-header, #shinca-header, #icharoi-header, #hyacca-header) .freepage img {
	display: initial;
}

.main-wrapper--about h1,
.main-wrapper--company h1,
.main-wrapper--recruit h1 {
	border: 0;
	padding: 0;
}

.footer a:hover,
.main-wrapper--about a:hover,
.main-wrapper--company a:hover,
.main-wrapper--recruit a:hover {
	text-decoration: none;
}

.page-login h1,
.page-entryonetimepasswordsend h1 {
	margin: 0 0 48px;
}

.news .topic-nolink,
.main-wrapper--news-list .topic-nolink {
	pointer-events: none;
}

@media screen and (max-width: 768px) {
	body:not(:has(.header--black)) .wrapper,
	body:has(#kagayoi-header, #shinca-header, #icharoi-header, #hyacca-header) .wrapper {
		padding-top: 0;
	}

	body:has(#kagayoi-header, #shinca-header, #icharoi-header, #hyacca-header) .freepage img {
		display: initial;
	}

	.block-header-logo--link img {
		display: inline;
	}

	.mv h3,
	.history h3,
	.feature h3 {
		color: var(--color-white-1, #fff);
		border: 0;
	}
}

.block-page-top a {
	display: none;
}

.about .about__items > a:hover img,
.banner .banner__items > a:hover img {
	opacity: 1;
}

footer.pane-footer {
	/*margin: 0;*/
}
